Subject: [martini] REQUEST: MARTINI Virtual Interim III Agenda and Slides

From: "Bernard Aboba" <[email-masked]>
Date: Wed, 3 Feb 2010 17:48:42 -0800

If you are on the agenda for MARTINI Virtual Interim III (see
http://www.ietf.org/mail-archive/web/martini/current/msg00543.html ) on
Tuesday, February 9, please send me slides to myself and Spencer no later
than close of business on Monday,  February 8, 2010 so we can get them
uploaded in time.  

Thanks in advance!